
D4Science Infrastructure - Task #3259

Task # 3257 (Closed): Create a letsencrypt callback for each service that will serve letsencrypt certificates

letsencrypt script for apache

Apr 13, 2016 07:45 PM - Andrea Dell'Amico

Status: Closed Start date: Apr 13, 2016

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: SSL everywhere   

Infrastructure: Development, Pre-Production,

Production

  

Description

apache needs to be reloaded after a certificate renewal.

History

#1 - Apr 22, 2016 06:07 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 50

apache has its callback now.

#2 - Apr 22, 2016 06:07 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
